cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
176
Views
0
Helpful
1
Replies
Highlighted
Beginner

Site to Site VPN - Do IOS versions matter?

My company has a 5510 at the home office and we want to setup a site to site VPN connection with a office that has a 5505.  The remote office is running IOS version 8.4(4) while our 5510 is running 8.2(5).  Do any of you forsee any issues setting up this connection with boths sides running different IOS versions?

Thanks in advance.

PTH

Everyone's tags (7)
1 REPLY 1
Cisco Employee

Site to Site VPN - Do IOS versions matter?

Not a problem at all. The IPSec protocols are standard and works on all different versions and vendors.

On your version 8.4.4, you would need to configure IKEv1 as it has introduced IKEv2 in version 8.4 as well.

On version 8.2.5, it's just the standard configuration.